body {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}
img {
    border: none;
}
input {
    border: 1px solid black;
    border-radius: 2px;
    padding: 0;
}
input[type="image"] {
    border: none;
}
textarea {
    border: 1px solid black;
    padding: 0;
}
* {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -ms-box-sizing: content-box;
}
a:link {
    color: #393939;
    text-decoration: none;
}
a:active {
    color: #393939;
    text-decoration: none;
}
a:hover {
    color: #393939;
    text-decoration: none;
}
a:visited {
    color: #393939;
    text-decoration: none;
}
.DefaultParagraph {
    text-align: left;
    margin: 0px;
    text-indent: 0px;
    line-height: 1px;
    font-family: "Verdana", sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    background-color: transparent;
    font-variant: normal;
    font-size: 16px;
    vertical-align: 0;
}
.Body {
    text-align: left;
    margin: 0px 0px 12px;
    text-indent: 0px;
    line-height: 1px;
    font-family: "Verdana", sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    background-color: transparent;
    font-variant: normal;
    font-size: 16px;
    vertical-align: 0;
}
.Normal {
    text-align: left;
    margin: 0px;
    text-indent: 0px;
    line-height: 1px;
    font-family: "Verdana", sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    background-color: transparent;
    font-variant: normal;
    font-size: 16px;
    vertical-align: 0;
}
.Normal2 {
    text-align: left;
    margin: 0px;
    text-indent: 0px;
    line-height: 1px;
    font-family: "Verdana", sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    background-color: transparent;
    font-variant: normal;
    font-size: 16px;
    vertical-align: 0;
}



#divMain {
  background:#ffffff;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  width:1000px;
  height:1200px;
  }
  
  